Subject: Re: Japanese Weather Derivative GTC's for EOL
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Sep 2000 09:54:00 -0700 (PDT)

The suggested change below takes care of the issue of not being able to 
modify the threshold level to be counterparty specific.  However, I question 
whether taking the threshold level to zero might prove to be too low a 
threshold, at least for Enron.  What is the danger of this provision being 
triggered by some nonmaterial disputed debt?  If having a bilateral zero 
threshold works from an Enron credit perspective then I think you could go 
forward with using this provision.  I am open to everyone's comments on this 
point.

Let me know if you have any other questions.

Regards,
Brent

	John Viverito
	08/31/2000 09:06 PM
		
		 To: Brent Hendry/NA/Enron@Enron
		 cc: Dale Neuner/HOU/ECT@ECT, David 
Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Jonathan Whitehead/AP/Enron@Enron, 
Mark Taylor/HOU/ECT@ECT, Susan Musch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: Re: Japanese Weather Derivative GTC's for EOL

Brent-
Thanks for your quick response.  With regard to 6(a)(ix)(1), based on the 
fact that EOL is not able to handle counterparty specific threshold levels in 
the GTCs, I have considered modifying the provision as follows (the portion 
in red/brackets would be deleted):
"has a pre-judgment attachment ("karisashiosae"), post-judgment attachment 
("sashiosae") or other court order of enforcement issued in respect of any of 
its assets (other than its rights under the ISDA Agreement) in relation to a 
debt or debts [in an aggregate amount of not less than JPY[  ] (or the 
equivalent in any currency)] and such attachment or other court order of 
enforcement is not dismissed, discharged, stayed or restrained in each case 
within 30 days of the date of issue thereof; "
Please advise if you believe we should go forward on this basis.  Following 
Susan Musch's input, I will then contact Dale Neuner.
Cheers,
John

	Brent Hendry
	08/31/2000 05:56 PM
		
		 To: John Viverito/Corp/Enron@Enron
		 cc: David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Jonathan 
Whitehead/AP/Enron@Enron, Mark Taylor/HOU/ECT@ECT, Susan 
Musch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Dale Neuner/HOU/ECT@ECT
		 Subject: Re: Japanese Weather Derivative GTC's for EOL

John,

Sections 4 (a), (b) and (d) cover the issues very nicely, I apologize for not 
making the connection before.  With respect to 6(a)(ix)(1) I am told that EOL 
is not able to handle counterparty specific threshold levels in the GTCs and 
I don't think a generic threshold level will work for everyone.  Is there a 
way to redraft this provision or leave it out and still accomplish what you 
need to?  

After the form is finalized then you will need to talk to Dale Neuner at 713 
853 9746 about loading the documents and removing the product from Enron 
Australia.

Let me know if you have any other questions or issues.

Thanks,
Brent

	John Viverito
	08/31/2000 01:08 AM
		
		 To: Brent Hendry/NA/Enron@Enron
		 cc: Mark Taylor/HOU/ECT@ECT, Susan 
Musch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Jonathan Whitehead/AP/Enron@Enron, 
David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: Re: Japanese Weather Derivative GTC's for EOL

Brent-

Thanks for your correspondence.  I have responded to your questions/comments 
below in red and attach a clean draft of the GTCs, which does not contain any 
further changes from the draft you have provided.

Please inform me, with regard to paragraph 6 (a) (ix) (1), as to what, if 
anything, should be inserted for the event of default threshold amount.  

I have also copied Susan Musch on this e-mail, so that she can determine if 
all is well from the tax perspective.

Once Susan signs-off from the tax perspective, please inform me as to what 
needs to be done to load the GTCs, noting that the existing EOL GTCs for 
Japanese weather, are utilizing Enron Australia Finance Pty. Limited as the 
counterparty.  My understanding is that those GTCs will then be removed.  I 
have also copied David Minns in Australia, so that he is aware of the status 
of this matter.

Cheers,

John

	Brent Hendry
	08/29/2000 10:47 AM
		
		 To: John Viverito/Corp/Enron@Enron
		 cc: Mark Taylor/HOU/ECT@ECT
		 Subject: Re: Japanese Weather Derivative GTC's for EOL

John,

I am attaching the GTC with a few changes marked in the draft.  Is this GTC 
only intended to be used between Enron Japan Corp. and a Japanese 
counterparty?  The GTCs have been tailored for Japanese counterparties.

With respect to footnote number 1 you are correct the issue is covered under 
4(f).  Noted. With respect to footnote number 2 unless one of the parties to 
a transaction is a US counterparty or there is a local law requirement I am 
not sure we need representation 5 (b).  We obtain essentially the same 
representation from the counterparty under representation 5 (d). Noted and 
agreed.

I would recommend reinserting the paragraph entitled "Early Termination" that 
you have deleted.  Enron prefers to have "Loss" apply for valuations upon 
early termination, especially in situations where there is not a liquid 
market or for unusual or longdated trades.  I think the weather market is one 
where Enron would prefer to use the "Loss" method of calculation.   See 4. 
(a) and (b) and inform me if this is sufficient.

I would also reinsert the designation that Enron is the Calculation Agent 
(unless there is a good reason to not designate a Calculation Agent).  See 4. 
(d) and inform me if this is sufficient.

I assume that the payee tax representations are not applicable because there 
is no withholding (for either residents or nonresidents of Japan) on 
derivative transactions.  Please let me know if this is not the case.  I have 
copied Susan Musch on this correspondence to receive her input regarding tax 
issues.

Please let me know if you have any questions regarding my comments.

Brent